.soo { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; height: 27px; width: 100px; font-size: 12px; line-height: 27px; color: #F00; background-color: transparent;}
.titlestyle193969{ font-size: 11pt; text-decoration: none; color: #222222; line-height: 150% ;}
.buttonstyle193969{ font-size: 9pt ;}
.summarystyle193969{ font-size: 9pt ;}
.clickstyle193969{ font-size: 9pt ;}
.winstyle193969{ font-size: 9pt;margin:20px 0 ;}
.headstyle193969{ font-weight: bold; font-size: 9pt ;}

